[Directry]
SrcDirectry=""
DstDirectry="C:\Program Files\SC-Print2005"

[Files9x]
File000="Scp2005.dll;\Win9x;@SYSTEMDIR"
File001="Jetdlg.ini;\@LANGDIR"
File002="Jetmes.ini;\@LANGDIR"
File003="Spmon.exe"
File004="Spmon.ini;\@LANGDIR"
File005="S25uninst.exe;\;@WINDOWSDIR"
File006="S25uninst.ini;\@LANGDIR;@WINDOWSDIR"
File007="Spool;\;\Spool"
File008="Sc2005.ini"
File009="LicenseS.txt"

[FilesNT]
File000="Scp2005.dll;\WinNT;@SYSTEMDIR"
File001="Jetdlg.ini;\@LANGDIR"
File002="Jetmes.ini;\@LANGDIR"
File003="Spmon.exe"
File004="Spmon.ini;\@LANGDIR"
File005="S25uninst.exe;\;@WINDOWSDIR"
File006="S25uninst.ini;\@LANGDIR;@WINDOWSDIR"
File007="Spool;\;\Spool"
File008="_Setup.dll"
File009="Sc2005.ini"
File010="LicenseS.txt"

[ShortCut]
group="SC-Print2005"
Icon000="Add SC-Print2005 port;Spmon.exe"
Icon001="Uninstall;S25uninst.exe;@WINDOWSDIR"

[LPRMonitor]
MonitorName="SC-Print2005 Port"
MonitorFile="Scp2005.dll"
AddPortExe="Spmon.exe"

[UnInstLog]
UnInstLog="S25flist.ini"
RegistKey="SC-Print2005"
DispName="SHARP SC-Print2005"
ExeFile="@WINDOWSDIR\S25uninst.exe"
